/*
Theme Name:   	Benson Archery
Theme URI:    	http://turnkeymedia.com.au/
Author:       	Turnkey Media
Author URI:     http://turnkeymedia.com.au/
Template:     	storefront
Description:  	This is a theme created for Benson Archery website.
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
*/
/*
 * Add your own custom css below this text.
 */

.site-header-cart li {
    float: left;
}
.site-header-cart .cart-contents .count{ padding:0 7px;}
.login-text {
    margin-top: 10px;
}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main { padding-top: 0; }

.page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail .entry-title.loaded { background: rgba(0,0,0,0.7); padding: 15px; font-size: 3em; }

.page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail .entry-content.loaded { background: rgba(255, 255, 255, 1); padding: 15px; font-size: 1em; text-shadow: none!important; }

.page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail .entry-content.loaded h2 { margin: 0; }

.woocommerce-checkout .site-footer { display: none; }

.site-footer ul.menu li.current-menu-item>a { color: #fff; }

.google_review { position: fixed; right: 0; top: 50%; margin-top: -40px; width: 150px; }

.social-icons-widget ul.show-labels li img { display: inline-block; }

.site-tagline { float: right; padding: 15px; padding-top: 1.5em; }

.sfm-label-hidden { display: block!important; }

.site-header-cart .cart-contents { padding: 0.7em 1em; }

.home_content { margin-bottom: 50px; }
.sfm-navicon {
    font-size: 14px;
     line-height: 45px;
}


.rc_loop_imagewrapper { background: #fff; height: 231px; margin: 0 auto 1.618em; border: 2px solid; overflow: hidden; }

.rc_loop_imagewrapper img { top: 50%; position: relative; transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); margin: 0 auto!important; }

@media (max-width: 1024px) {
.woocommerce-active .site-branding { margin-left: 5%; }
}

@media (max-width: 768px) {
.woocommerce-active .site-branding { margin-right: 1%; margin-top: 2%; }
}

@media (max-width: 767px) {
.sfm-label-metro .sfm-navicon { font-size: 11px; }
.woocommerce-active .site-branding, .site-header .custom-logo-link { float: none; margin: 0; }
.site-header .custom-logo-link img { margin: auto; }
.site-tagline { float: none; text-align: center; }
.rc_loop_imagewrapper { height: 300px; }	
}

@media (min-width: 768px) {
.site-header { padding-top: 0; }
.woocommerce-active .site-header .site-header-cart, .woocommerce-active .site-header .site-search { padding-top: 1em; }
}